{
  "agent_name": "816c0d8bac8880ed64e982483d103aa14eef1dff_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/data1/datasets/playground/ot/hf_hub/datasets--laion--swesmith-unified-10000/snapshots/816c0d8bac8880ed64e982483d103aa14eef1dff_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/swesmith-unified-10000__Qwen3-8B/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}